[
  {
    "title": "icomoon.io",
    "url": "https://icomoon.io/",
    "publishDate": "2026-03-27",
    "description": "Many free icons",
    "tags": ["ICONS", "SVG"],
    "via": "https://dev.to/",
    "collection": "Design"
  },
  {
    "title": "13 CSS Blog Cards",
    "url": "https://dev.to/frontendsolutions/13-css-blog-cards-54d7",
    "publishDate": "2026-03-27",
    "description": "not bad as inspiration",
    "tags": ["css", "html", "frontend"],
    "collection": "Development"
  }
]
